<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/acd8517e-c484-4209-9060-f2454d4eb944.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Défixion 

<p>
Les tablettes de défixion (defixio en latin, κατάδεσμος / katádesmos en grec ancien), appelées aussi tablettes de malédiction, constituent le type de témoignage le plus répandu qui nous soit parvenu de la magie antique. 

<p>
En effet, environ 2000 exemplaires sont recensés à l' heure actuelle, s' étalant du VIe siècle av. J.-C. pour le document le plus ancien au VIe siècle, et cela dans l' ensemble du monde gréco-romain. 

<p>
Attestée dans la littérature, la pratique consiste littéralement à « clouer », « lier », une personne ou parfois un animal. 

<p>
Comme le précise F. Graf : « L' objectif habituel 
<span class="LO p135 Conduct-Circumstances " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Conduct-Circumstances:135</span>&nbsp;de</span>
<span class="LO p135 Conduct-Circumstances " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">la</span>
<span class="LO p135 Conduct-Circumstances " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">défixion</span>est donc de soumettre 
<span class="LO p135 Conduct-Affected_party " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Conduct-Affected_party:135</span>&nbsp;un</span>
<span class="LO p135 Conduct-Affected_party " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">autre</span>
<span class="LO p135 Conduct-Affected_party " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">être</span>
<span class="LO p135 Conduct-Affected_party " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">humain</span>à sa volonté, de le rendre incapable d' 
<span class="LO p135 Conduct-TARGET LU" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">agir</span><a id="p135"></a><span class="LO p135 Conduct-TARGET" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)"> <sub>Conduct:135</sub> </span>
<span class="LO p135 Conduct-Manner " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Conduct-Manner:135</span>&nbsp;selon</span>
<span class="LO p135 Conduct-Manner " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">son</span>
<span class="LO p135 Conduct-Manner " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">propre</span>
<span class="LO p135 Conduct-Manner " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">gré</span>. », 

<p>
pratique appelée aujourd'hui envoûtement. 

<p>
Artéfact archéologique romain 

<p>
Objet magique 

<p>
Vie quotidienne en Grèce antique 

<p>
Italie 

<p>
Monde antique 

<p>
Grèce antique 

<p>
Rome antique 

<p>
Histoire 

<p>
Vie quotidienne sous la Rome antique 

<p>
Archéologie 

<p>
Défixion 

<p>
Les tablettes de défixion (defixio en latin, κατάδεσμος / katádesmos en grec ancien), appelées aussi tablettes de malédiction, constituent le type de témoignage le plus répandu qui nous soit parvenu de la magie antique. 

<p>
En effet, environ 2000 exemplaires sont recensés à l' heure actuelle, s' étalant du VIe siècle av. J.-C. pour le document le plus ancien au VIe siècle, et cela dans l' ensemble du monde gréco-romain. 

<p>
Attestée dans la littérature, la pratique consiste littéralement à « clouer », « lier », une personne ou parfois un animal. 

<p>
Comme le précise F. Graf : « L' objectif habituel 
<span class="LO p308 Conduct-Circumstances " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">&nbsp;<span class="subb">Conduct-Circumstances:308</span>&nbsp;de</span>
<span class="LO p308 Conduct-Circumstances " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">la</span>
<span class="LO p308 Conduct-Circumstances " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">défixion</span>est donc de soumettre 
<span class="LO p308 Conduct-Affected_party " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">&nbsp;<span class="subb">Conduct-Affected_party:308</span>&nbsp;un</span>
<span class="LO p308 Conduct-Affected_party " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">autre</span>
<span class="LO p308 Conduct-Affected_party " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">être</span>
<span class="LO p308 Conduct-Affected_party " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">humain</span>à sa volonté, de le rendre incapable d' 
<span class="LO p308 Conduct-TARGET LU" onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">agir</span><a id="p308"></a><span class="LO p308 Conduct-TARGET" onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)"> <sub>Conduct:308</sub> </span>
<span class="LO p308 Conduct-Manner " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">&nbsp;<span class="subb">Conduct-Manner:308</span>&nbsp;selon</span>
<span class="LO p308 Conduct-Manner " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">son</span>
<span class="LO p308 Conduct-Manner " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">propre</span>
<span class="LO p308 Conduct-Manner " onMouseOver="changeClass('p308', true)" onMouseOut="changeClass('p308', false)">gré</span>. », 

<p>
pratique appelée aujourd'hui envoûtement. 

<p>

<span class="LO p322 Using-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Using-Instrument:322</span>&nbsp;Artefacts</span>
<span class="LO p322 Using-TARGET LU" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">utilisés</span><a id="p322"></a><span class="LO p322 Using-TARGET" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)"> <sub>Using:322</sub> </span>
<span class="LO p322 Using-Purpose " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Using-Purpose:322</span>&nbsp;pour</span>
<span class="LO p322 Using-Purpose " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">la</span>
<span class="LO p322 Using-Purpose " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">défixion</span>

<p>
Malgré une variété somme toute normale vu le nombre important d' exemples à la disposition de l' historien, les tablettes de defixion répondent généralement à un certain nombre d' impératifs et reprennent des formes préétablies. 

<p>
Ainsi, s' 
<span class="LO p375 Using-Instrument " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">&nbsp;<span class="subb">Using-Instrument:375</span>&nbsp;il</span>n' est pas le seul à avoir été 
<span class="LO p375 Using-TARGET LU" onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">utilisé</span><a id="p375"></a><span class="LO p375 Using-TARGET" onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)"> <sub>Using:375</sub> </span>, c' est toutefois le plomb qui semble avoir eu la préférence des magiciens comme support. 

<p>
Les raisons de ce 
<span class="LO p397 Choosing-TARGET LU" onMouseOver="changeClass('p397', true)" onMouseOut="changeClass('p397', false)">choix</span><a id="p397"></a><span class="LO p397 Choosing-TARGET" onMouseOver="changeClass('p397', true)" onMouseOut="changeClass('p397', false)"> <sub>Choosing:397</sub> </span>sont multiples et relèvent aussi bien de la pratique que de la symbolique. 

<p>
En effet métal froid et sombre, il se trouvait notamment lié par sympathie 
<span class="LO p428 Hiding_objects-Hidden_object " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">&nbsp;<span class="subb">Hiding_objects-Hidden_object:428</span>&nbsp;aux</span>
<span class="LO p428 Hiding_objects-Hidden_object " onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">mondes</span>
<span class="LO p428 Hiding_objects-TARGET LU" onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)">cachés</span><a id="p428"></a><span class="LO p428 Hiding_objects-TARGET" onMouseOver="changeClass('p428', true)" onMouseOut="changeClass('p428', false)"> <sub>Hiding_objects:428</sub> </span>. 

<p>
Mais plus encore, le plomb est malléable, facile à graver et résistant bien aux outrages du temps qui passe, à l' image de la pratique qui se veut bien souvent éternelle. 

<p>
Il était de plus d' un coût relativement faible, étant le plus souvent dérobé 
<span class="LO p484 Ingestion-Instrument " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">&nbsp;<span class="subb">Ingestion-Instrument:484</span>&nbsp;aux</span>
<span class="LO p484 Ingestion-Instrument " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">canalisations</span>servant à 
<span class="LO p484 Ingestion-TARGET LU" onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">alimenter</span><a id="p484"></a><span class="LO p484 Ingestion-TARGET" onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)"> <sub>Ingestion:484</sub> </span>
<span class="LO p484 Ingestion-Ingestor " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">&nbsp;<span class="subb">Ingestion-Ingestor:484</span>&nbsp;les</span>
<span class="LO p484 Ingestion-Ingestor " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">cités</span>
<span class="LO p484 Ingestion-Ingestibles " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">&nbsp;<span class="subb">Ingestion-Ingestibles:484</span>&nbsp;en</span>
<span class="LO p484 Ingestion-Ingestibles " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">eau</span>. 

<p>
Mais 
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:507</span>&nbsp;des</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">tablettes</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">sur</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">papyrus</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">en</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">Égypte</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">,</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">bronze</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">,</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">étain</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">,</span>
<span class="LO p507 Becoming_aware-Phenomenon " onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">etc.</span>, ont aussi été 
<span class="LO p507 Becoming_aware-TARGET LU" onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)">découvertes</span><a id="p507"></a><span class="LO p507 Becoming_aware-TARGET" onMouseOver="changeClass('p507', true)" onMouseOut="changeClass('p507', false)"> <sub>Becoming_aware:507</sub> </span>ce qui prouve bien l' importance 
<span class="LO p518 Becoming-Entity " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">&nbsp;<span class="subb">Becoming-Entity:518</span>&nbsp;de</span>
<span class="LO p518 Becoming-Entity " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">la</span>
<span class="LO p518 Becoming-Entity " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">parole</span>
<span class="LO p518 Becoming-Entity " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">écrite</span>
<span class="LO p518 Becoming-TARGET LU" onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">devenue</span><a id="p518"></a><span class="LO p518 Becoming-TARGET" onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)"> <sub>Becoming:518</sub> </span>
<span class="LO p518 Becoming-Final_quality " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">&nbsp;<span class="subb">Becoming-Final_quality:518</span>&nbsp;opérante</span>
<span class="LO p518 Becoming-Final_quality " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">plus</span>
<span class="LO p518 Becoming-Final_quality " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">que</span>
<span class="LO p518 Becoming-Final_quality " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">le</span>
<span class="LO p518 Becoming-Final_quality " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">support</span>
<span class="LO p518 Becoming-Final_quality " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">en</span>
<span class="LO p518 Becoming-Final_quality " onMouseOver="changeClass('p518', true)" onMouseOut="changeClass('p518', false)">lui-même</span>. 

<p>
Les sépultures ont fourni un nombre important de textes, que ce soit à Athènes au Céramique, en Sicile ou même à Carthage. 

<p>

<span class="LO p557 Using-Agent " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">&nbsp;<span class="subb">Using-Agent:557</span>&nbsp;Les</span>
<span class="LO p557 Using-Agent " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">exécutants</span>allaient jusqu' à 
<span class="LO p557 Using-TARGET LU" onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">utiliser</span><a id="p557"></a><span class="LO p557 Using-TARGET" onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)"> <sub>Using:557</sub> </span>
<span class="LO p557 Using-Instrument " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">&nbsp;<span class="subb">Using-Instrument:557</span>&nbsp;le</span>
<span class="LO p557 Using-Instrument " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">tuyau</span>
<span class="LO p557 Using-Instrument " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">à</span>
<span class="LO p557 Using-Instrument " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">libation</span>
<span class="LO p557 Using-Instrument " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">de</span>
<span class="LO p557 Using-Instrument " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">terre</span>
<span class="LO p557 Using-Instrument " onMouseOver="changeClass('p557', true)" onMouseOut="changeClass('p557', false)">cuite</span>qui reliait les cippes funéraires à l' extérieur pour y introduire les tablettes, obligeant les familles des défunts à une certaine vigilance. 

<p>
Les puits et les sources étaient aussi tout particulièrement prisés comme le souligne d' ailleurs la PGM VII, à l' image 
<span class="LO p620 Becoming_aware-Ground " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Becoming_aware-Ground:620</span>&nbsp;de</span>
<span class="LO p620 Becoming_aware-Ground " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">la</span>
<span class="LO p620 Becoming_aware-Ground " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">source</span>
<span class="LO p620 Becoming_aware-Ground " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">des</span>
<span class="LO p620 Becoming_aware-Ground " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">Roches</span>
<span class="LO p620 Becoming_aware-Ground " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">à</span>
<span class="LO p620 Becoming_aware-Ground " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">Chamalières</span>où fut 
<span class="LO p620 Becoming_aware-TARGET LU" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">découverte</span><a id="p620"></a><span class="LO p620 Becoming_aware-TARGET" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)"> <sub>Becoming_aware:620</sub> </span>
<span class="LO p620 Becoming_aware-Phenomenon " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:620</span>&nbsp;une</span>
<span class="LO p620 Becoming_aware-Phenomenon " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">tablette</span>
<span class="LO p620 Becoming_aware-Phenomenon " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">rédigée</span>
<span class="LO p620 Becoming_aware-Phenomenon " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">en</span>
<span class="LO p620 Becoming_aware-Phenomenon " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">langue</span>
<span class="LO p620 Becoming_aware-Phenomenon " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">gauloise</span>ou encore à Bath où 
<span class="LO p638 Locating-Sought_entity " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">&nbsp;<span class="subb">Locating-Sought_entity:638</span>&nbsp;des</span>
<span class="LO p638 Locating-Sought_entity " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">dizaines</span>
<span class="LO p638 Locating-Sought_entity " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">de</span>
<span class="LO p638 Locating-Sought_entity " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">tablettes</span>ont été 
<span class="LO p638 Locating-TARGET LU" onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">retrouvées</span><a id="p638"></a><span class="LO p638 Locating-TARGET" onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)"> <sub>Locating:638</sub> </span>
<span class="LO p638 Locating-Ground " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">&nbsp;<span class="subb">Locating-Ground:638</span>&nbsp;dans</span>
<span class="LO p638 Locating-Ground " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">la</span>
<span class="LO p638 Locating-Ground " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">source</span>
<span class="LO p638 Locating-Ground " onMouseOver="changeClass('p638', true)" onMouseOut="changeClass('p638', false)">sacrée</span>. 

<p>
D' autres objets aux caractères délibérément magique pouvaient éventuellement accompagner les feuilles de plomb ou de papyrus. 

<p>
Le cas le plus fréquemment attesté est celui de clous comme signalé plus haut. 

<p>
Plus rarement des morceaux d' étoffe, 
<span class="LO p688 Locating-Sought_entity " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">&nbsp;<span class="subb">Locating-Sought_entity:688</span>&nbsp;des</span>
<span class="LO p688 Locating-Sought_entity " onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">cheveux</span>ont été 
<span class="LO p688 Locating-TARGET LU" onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)">retrouvés</span><a id="p688"></a><span class="LO p688 Locating-TARGET" onMouseOver="changeClass('p688', true)" onMouseOut="changeClass('p688', false)"> <sub>Locating:688</sub> </span>, restes de ce qui constituait l' ousia, 
<span class="LO p701 Origin-Entity " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">&nbsp;<span class="subb">Origin-Entity:701</span>&nbsp;ce</span>
<span class="LO p701 Origin-Entity " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">matériel</span>
<span class="LO p701 Origin-Entity " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">magique</span>
<span class="LO p701 Origin-TARGET LU" onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">provenant</span><a id="p701"></a><span class="LO p701 Origin-TARGET" onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)"> <sub>Origin:701</sub> </span>
<span class="LO p701 Origin-Origin " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">&nbsp;<span class="subb">Origin-Origin:701</span>&nbsp;de</span>
<span class="LO p701 Origin-Origin " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">la</span>
<span class="LO p701 Origin-Origin " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">personne</span>
<span class="LO p701 Origin-Origin " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">visée</span>. 

<p>
Mais le cas le plus intéressant est peut-être celui de figurines d' envoûtement dont 
<span class="LO p725 Becoming_aware-Phenomenon " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:725</span>&nbsp;plusieurs</span>
<span class="LO p725 Becoming_aware-Phenomenon " onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">exemples</span>ont été 
<span class="LO p725 Becoming_aware-TARGET LU" onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)">découverts</span><a id="p725"></a><span class="LO p725 Becoming_aware-TARGET" onMouseOver="changeClass('p725', true)" onMouseOut="changeClass('p725', false)"> <sub>Becoming_aware:725</sub> </span>le plus souvent en compagnie de tablettes. 

<p>
Celles-ci pouvaient être schématiques à l' image 
<span class="LO p743 Origin-Entity " onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">&nbsp;<span class="subb">Origin-Entity:743</span>&nbsp;de</span>
<span class="LO p743 Origin-Entity " onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">celles</span>
<span class="LO p743 Origin-TARGET LU" onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">provenant</span><a id="p743"></a><span class="LO p743 Origin-TARGET" onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)"> <sub>Origin:743</sub> </span>
<span class="LO p743 Origin-Origin " onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">&nbsp;<span class="subb">Origin-Origin:743</span>&nbsp;de</span>
<span class="LO p743 Origin-Origin " onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">Karystos</span>
<span class="LO p743 Origin-Origin " onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">ou</span>
<span class="LO p743 Origin-Origin " onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">Tell</span>
<span class="LO p743 Origin-Origin " onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">-</span>
<span class="LO p743 Origin-Origin " onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">Sandhahana</span>ou plus réalistes. 

<p>
Faites alors en terre cuite, elles étaient transpercées d' aiguilles en différentes parties anatomiques et la personne était représentée liée, entravée par souci de sympathie. 

<p>
Domaines d' action 

<p>
Le domaine d' action des tablettes était, comme l' on peut s' en douter, très vaste. 

<p>
Il touchait tous les domaines des passions humaines. 

<p>
Il est cependant possible de distinguer quatre grandes familles : 

<p>
les defixiones iudicariae, courantes dans l' Athènes des Ve et IVe siècle av. J.-C., qui tentaient de nuire aux adversaires dans le cadre d' un procès. 

<p>
L' 
<span class="LO p853 Education_teaching-TARGET LU" onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">étude</span><a id="p853"></a><span class="LO p853 Education_teaching-TARGET" onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)"> <sub>Education_teaching:853</sub> </span>menée 
<span class="LO p853 Education_teaching-Student " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">&nbsp;<span class="subb">Education_teaching-Student:853</span>&nbsp;par</span>
<span class="LO p853 Education_teaching-Student " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">G.</span>
<span class="LO p853 Education_teaching-Student " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">Ottone</span>, s' appuyant entre autres sur le fait que c' est le plus souvent la partie adverse qui est mise en cause et rarement les juges, laisse penser qu' elles appartiennent à la phase d' instruction et sont donc antérieures au procès lui-même ; 

<p>
les defixiones amatoriae visent quant à elles à attirer une personne aimée, et cela pour le plus souvent de manière définitive et immédiate, ou causer tort à un rival en amour : l' une des plus célèbres est la tablette de Pella, rédigée en ancien macédonien au IVe siècle av. J.-C. ; 

<p>
les defixiones agonisticae, attestées essentiellement à l' époque impériale, dont le contexte est clairement celui du théâtre ou du cirque. 

<p>
À ce groupe, il est possible d' adjoindre les defixiones contre des concurrents économiques et qui relèvent de la même logique ; 

<p>
enfin les défixions visant un voleur ou un calomniateur. 

<p>
Si la longueur du propos diffère, il est possible de 
<span class="LO p1025 Locating-TARGET LU" onMouseOver="changeClass('p1025', true)" onMouseOut="changeClass('p1025', false)">trouver</span><a id="p1025"></a><span class="LO p1025 Locating-TARGET" onMouseOver="changeClass('p1025', true)" onMouseOut="changeClass('p1025', false)"> <sub>Locating:1025</sub> </span>
<span class="LO p1025 Locating-Sought_entity " onMouseOver="changeClass('p1025', true)" onMouseOut="changeClass('p1025', false)">&nbsp;<span class="subb">Locating-Sought_entity:1025</span>&nbsp;un</span>
<span class="LO p1025 Locating-Sought_entity " onMouseOver="changeClass('p1025', true)" onMouseOut="changeClass('p1025', false)">cheminement</span>
<span class="LO p1025 Locating-Sought_entity " onMouseOver="changeClass('p1025', true)" onMouseOut="changeClass('p1025', false)">comparable</span>. 

<p>
Lorsqu' elle n' est pas seulement onomastique, l' envoûtement est souvent, sinon toujours écrit à la première personne et comporte le nom de la personne visée avec sa filiation par la mère, la seule qui soit il est vrai fiable. 

<p>
Souvent apparaissaient aussi les noms 
<span class="LO p1083 Accomplishment-Agent " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">&nbsp;<span class="subb">Accomplishment-Agent:1083</span>&nbsp;des</span>
<span class="LO p1083 Accomplishment-Agent " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">divinités</span>contraintes de 
<span class="LO p1083 Accomplishment-TARGET LU" onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">réaliser</span><a id="p1083"></a><span class="LO p1083 Accomplishment-TARGET" onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)"> <sub>Accomplishment:1083</sub> </span>
<span class="LO p1083 Accomplishment-Goal " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">&nbsp;<span class="subb">Accomplishment-Goal:1083</span>&nbsp;l'</span>
<span class="LO p1083 Accomplishment-Goal " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">opération</span>. 

<p>
À nouveau, les trois 
<span class="LO p1092 Subjective_influence-TARGET LU" onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">influences</span><a id="p1092"></a><span class="LO p1092 Subjective_influence-TARGET" onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)"> <sub>Subjective_influence:1092</sub> </span>(
<span class="LO p1092 Subjective_influence-Entity " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">&nbsp;<span class="subb">Subjective_influence-Entity:1092</span>&nbsp;grecque</span>
<span class="LO p1092 Subjective_influence-Entity " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">,</span>
<span class="LO p1092 Subjective_influence-Entity " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">égyptienne</span>
<span class="LO p1092 Subjective_influence-Entity " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">,</span>
<span class="LO p1092 Subjective_influence-Entity " onMouseOver="changeClass('p1092', true)" onMouseOut="changeClass('p1092', false)">juive</span>) sont notables et à des divinités chthoniennes telle qu' Hermès ou Hécate s' adjoignent au fil des siècles Seth, Anubis, Iaô, Adonaï, Sabaoth. 

<p>
Enfin une partie non négligeable de l' envoûtement est réservée aux supplices que celui-ci était censé faire subir à l' adversaire ou à la personne visée. 

<p>
Historiographie 

<p>
Il est donc facile de saisir l' intérêt que représentent pour les historiens de tels documents qui renseignent à la fois sur les pratiques magiques, mais aussi sur la vie des sociétés qui n' hésitaient pas à y recourir, et cela dans toutes les classes sociales puisque, selon ce que rapporte Tacite, Cn. 

<p>

<span class="LO p1220 Using-Agent " onMouseOver="changeClass('p1220', true)" onMouseOut="changeClass('p1220', false)">&nbsp;<span class="subb">Using-Agent:1220</span>&nbsp;Calpurnius</span>
<span class="LO p1220 Using-Agent " onMouseOver="changeClass('p1220', true)" onMouseOut="changeClass('p1220', false)">Pison</span>fut accusé d' avoir 
<span class="LO p1220 Using-TARGET LU" onMouseOver="changeClass('p1220', true)" onMouseOut="changeClass('p1220', false)">utilisé</span><a id="p1220"></a><span class="LO p1220 Using-TARGET" onMouseOver="changeClass('p1220', true)" onMouseOut="changeClass('p1220', false)"> <sub>Using:1220</sub> </span>
<span class="LO p1220 Using-Instrument " onMouseOver="changeClass('p1220', true)" onMouseOut="changeClass('p1220', false)">&nbsp;<span class="subb">Using-Instrument:1220</span>&nbsp;des</span>
<span class="LO p1220 Using-Instrument " onMouseOver="changeClass('p1220', true)" onMouseOut="changeClass('p1220', false)">maléfices</span>contre Germanicus, tandis que dans le sable d' une tombe de la nécropole d' Ostie, une lamelle de plomb percée de cinq trous portait les noms de neuf femmes, toutes esclaves et coiffeuses. 

<p>
Tablette d' Eyguières, Bouches-du-Rhône Tablette de l' Hospitalet - du - Larzac conservée au musée de Millau (Aveyron). 

<p>
Fragment de la tablette de l' Hospitalet - du - Larzac, conservé au musée de Millau (Aveyron). 

<p>

<span class="LO p1306 Origin-Entity " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">&nbsp;<span class="subb">Origin-Entity:1306</span>&nbsp;Tablette</span>
<span class="LO p1306 Origin-Entity " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">de</span>
<span class="LO p1306 Origin-Entity " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">plomb</span>
<span class="LO p1306 Origin-TARGET LU" onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">provenant</span><a id="p1306"></a><span class="LO p1306 Origin-TARGET" onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)"> <sub>Origin:1306</sub> </span>
<span class="LO p1306 Origin-Origin " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">&nbsp;<span class="subb">Origin-Origin:1306</span>&nbsp;de</span>
<span class="LO p1306 Origin-Origin " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">l'</span>
<span class="LO p1306 Origin-Origin " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">oppidum</span>
<span class="LO p1306 Origin-Origin " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">de</span>
<span class="LO p1306 Origin-Origin " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">La</span>
<span class="LO p1306 Origin-Origin " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">Granède</span>
<span class="LO p1306 Origin-Origin " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">(</span>
<span class="LO p1306 Origin-Origin " onMouseOver="changeClass('p1306', true)" onMouseOut="changeClass('p1306', false)">Aveyron</span>). 

<p>
Bibliographie 

<p>
AUDOLLENT A., Defixionum tabellae quotquot innotuerunt tam in Graecis Orientis quam in totius occidentis partibus praeter Atticas in corpore inscriptionum Atticarum editas, Thèse de doctorat d' État, Paris, A. Fontemoing, 1904 ; rééd. 

<p>
Francfort, 1967. 

<p>
GRAF F., La magie dans l' antiquité gréco-romaine, Paris, Les Belles Lettres, 1994. 

<p>
LÓPEZ JIMENO, A., Les tabellae Defixionis de la Sicília grega, ed. 

<p>
Hakkert, Amsterdam, 1991 

<p>
LÓPEZ JIMENO, A., Noves tabellae defixionis àtiques, ed. 

<p>
Hakkert, Amsterdam 1998 

<p>
LÓPEZ JIMENO, A., Textos grecs de malefici, ed. 

<p>
Akal, Madrid, 2001, 

<p>
LÓPEZ JIMENO, A., La màgia malèfica en l' Antiguitat Grega : Les tabellae Defixionis d' època clàssica i d' època Imperial, al déu que encisa i encanta. 

<p>
Màgia i Astrologia al món clàssic i hel • lenístic, (J.P eláez, ed.) Còrdoba 2002, 103 - 120. 

<p>
LÓPEZ JIMENO, A., " Μερικάδημώδηστοιχεία (Umgangsprache) τηςγλώσσαςτωναρχαίωνελληνικώνελασμάτωνκατάρας " Proceedings of the XIth. 

<p>
Congress of FIEC, ed. 

<p>
Parnassos Literary Society, tom 3, Atenes 2004, 156 - 175 

<p>
LÓPEZ JIMENO, A., " Defixion aus Selinunt (SEG XXVI, 1113) ", ZPE 73, 1988, 119 - 

<p>
LÓPEZ JIMENO, A., " Nova lectura a una defixio de Selinunte (SEG XXVII, 1115) ", Meerita 57, 1989, 325 - 327. 

<p>
LÓPEZ JIMENO, A., " L' ús del matrónimo en els textos grecs de maledicció " RICUS (Filologia) XI, 2, 1991-1992, 163 - 180. 

<p>
LÓPEZ JIMENO, A., " Zu einer Fluchtafel des Athener Kerameikos " ZPE 91,1992, 201 - 202. 

<p>
LÓPEZ JIMENO, A., " Sobre una nova defixio de Selinunte (SEG 39,1020) " Quaderns de Filologia Clàssica (ns) 5, 1995, 209 - 214. 

<p>
< http://dialnet.unirioja.es/servlet/articulo ? 

<p>
codi = 2143815 & ordre = 1 & info = link > 

<p>
LÓPEZ JIMENO, A., " La finalitat dels textos grecs de malefici (defixiones) " Estudis clàssics 112, 1997, 25 - 34. 

<p>
<#http://dialnet.unirioja.es/servlet/articulo?codigo=7006&orden=147773&info =#link> 

<p>
LÓPEZ JIMENO, A., " Textos de màgia professional de Xipre " MHNH 11, 2011, pp. 159 - 174. 

<p>
MARTIN M., La magie et ses praticiens dans le monde gréco-romain, Paris, Errance, 2005. 

<p>
MARTIN M., Sois maudit ! 

<p>
Malédictions et envoûtements dans l' Antiquité, Paris, Errance, 2010. 

<p>
OTTONE G., Tre note sulle " defixiones iudiciariae " greche di età arcaica e classica, « Sandalion. 

<p>
Quaderni di cultura classica, cristiana e medievale », XV (1992), 39 - 51. 

</body>
